{
  "block": "Block",
  "configure": "Configure",
  "error": "ERROR",
  "ip internal": "Internal IP",
  "ip modem": "IP modem",
  "ip server": "Server IP",
  "mac": "Mac address",
  "save": "Save",
  "sm3 = sm4": "SM3 and SM4 must be from the same range",
  "something went wrong, try again": "Something went wrong, try again",
  "take": "Take"
}